body {
    font-family: 'Arial', sans-serif;
}

.hero-section {
    background-color: #0056b3;
}

.card {
    transition: transform 0.3s;
}

.card:hover {
    transform: translateY(-5px);
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    background-color: #0056b3;
    border-color: #0056b3;
}

footer a {
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}